
body{
	font-family: 'Raleway', sans-serif !important;
	font-weight: 500;
}

a{
	text-decoration: none !important;
	color: #10489f;
}

.nav-logo{
    background-color: #fff;
    padding: 35px 60px;
    margin-bottom: -30px;
    border-radius: 4px;
    box-shadow: 0 10px 20px 0 rgba(108, 165, 208, 0.16);
    width: 320px;
    z-index: 100;
    position: relative;
}

.nav-bg{
	background-color: #10489F;
}

.nav-bg .navbar-nav{
	width: 30%;
}

.nav-bg .nav-item{
	padding: 0 20px;
}

.navbar-light .navbar-nav .nav-link{
	color: #fff;
	font-weight: 400;
}

.navbar-light .navbar-nav .nav-link:hover{
	color: #fff;
}

.navbar-light .navbar-nav .nav-link:focus{
	color: #fff;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link{
	color: #fff;
}

.nav-bg .navbar-nav .active a{
	font-weight: 700;
}

.nav-bg .nav-item .dropdown-item{
	color: #10489F !important;
}

.top-nav{
	background-color: #123776;
}

.top-nav a{
	color: #fff;
	font-family: 'Raleway', sans-serif !important;
	font-weight: 400;
	font-size: 15px;
}

.carousel-indicators li{
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin: 0 10px;
}

.section-title{
	color: #0F479F;
	font-weight: 600;
	font-size: 32px;
}

.section-title::after{
    content: '';
    border-bottom: 3px solid;
    width: 70px;
    display: block;
    margin: 10px auto;
}

.details-text{
    color: #707070;
    font-size: 14px;
    line-height: 30px;
}

.section-bg{
	background-color: #F6F6F6;
}

.footer-bg{
	background-color: #123776;
	color: #fff;
}

.footer-title{
	font-weight: 600;
	font-size: 16px;
}

.footer-details{
	font-family: 'Raleway', sans-serif !important;
	font-weight: 400;
	font-size: 14px;
}

.footer-details span{
	font-weight: 300;
}

.footer-details a{
	color: #fff;
}

.footer-details a:hover{
	color: #fff;
}

.footer-logo{
	width: 200px;
}

.footer-links li{
	font-family: 'Raleway', sans-serif !important;
	font-weight: 400;
	font-size: 14px;
	padding: 5px;
}

.footer-links li a{
	color: #fff
}

.footer-links li a:hover{
	color: #fff
}

.footer-links li::after{
    content: '';
    border-bottom: 1px solid #375A97;
    width: 100%;
    display: block;
    margin-left: -20px;
    margin-top: 10px;

}

.bottom-bg{
	background-color: #0A2B64;
	color: #fff;
}

.bottom-bg p{
	font-family: 'Raleway', sans-serif !important;
	font-weight: 400;
	font-size: 15px;
}

.slick-next::before{
	content: url('../images/arrow-right.svg') !important;
}

.slick-prev::before{
	content: url('../images/arrow-left.svg') !important;
}

.product-card{
	background-color: #fff;
	margin: 20px;
	box-shadow: 0 6px 10px 0 rgba(89, 89, 89, 0.16);
	border-radius: 10px;
}

.square {
  position: relative;
  width: 100%;
}

.square::after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.square-content {
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 50px;
}

.navbar-toggler>.close {
    display:inline;
}
.navbar-toggler.collapsed>.close, .navbar-toggler:not(.collapsed)>img {
    display:none;
}

.close{
  opacity: 1;
}

.close-btn{
	width: 16px;
}

.navbar-toggler img{
	width: 20px;
}

.menu-large {
  position: static !important;
}

.megamenu {
  padding: 20px 20px;
  width: 70%;
  margin-left: 15%;
  box-shadow: 0 10px 20px 0 rgba(7, 85, 145, 0.16);
  left: 0 !important;
}

.megamenu li a{
	padding: 8px;
	display: block;
}

.megamenu li a:hover{
	background-color: #e8f1ff;
	border-radius: 5px;
}

.menu-title li{
	font-weight: 700;
	font-size: 20px;
}

.menu-title li a{
	color: #123776;
}

.menu-list li{
	font-size: 16px;
}

.menu-list li a{
	font-weight: 600 !important;
	color: #000;
}

.sub-menu-list li a{
	font-size: 14px;
	padding-left: 15px;
}

.sub-menu-list li a{
	font-weight: 500 !important;
}

.sub-menu-list{
	margin-bottom: 30px;
}

.sub-submenu-list li a{
	padding-left: 30px;
}

.product-card p{
	font-weight: 600;
}

.page-title{
	background-color: #F4F7FC;
}

.breadcrumb{
	background-color: #F4F7FC;
	font-weight: 500;
	font-size: 14px;
}

.breadcrumb a{
	color: #707070;
}

.breadcrumb .active{
	font-weight: 700;
}

.page-title-text{
	color: #123776;
	font-size: 30px;
	font-weight: 700;
}

.download-btn {
    margin-top: -40px;
    margin-right: 15px;
}

.products-nav .nav-tabs .nav-link{
	border-color: #e9ecef #e9ecef #dee2e6;
	color: #000;
}

.products-nav .nav-tabs .nav-link.active{
	border: none;
	color: #fff;
	background-color: #10489F;
}

.product-table{
	font-size: 14px;
	box-shadow: 0 10px 20px 0 rgba(128, 128, 128, 0.16);
}

.product-table th{
	font-weight: 600;
}

.product-title{
	font-weight: 600;
	color: #000;
}

.product-content .details-text{
	color: #000;
}

.contact-form .form-control{
	background-color: #F6F7FA;
	box-shadow: 0 10px 20px 0 rgb(240, 243, 253);
	border-color: #DFE1E6;
	font-size: 16px;
	font-weight: 500;
	color: #848484;
}

.contact-form .form-control::placeholder{
	color: #848484;
}

.contact-form select {
    background: #fff url("../images/dropdown-arrow.svg") no-repeat right .75rem center;
}

.contact-form option:disabled  {
    background: #F0F0F0;
}

.contact-form button{
	background-color: #10489F;
	color: #fff;
	font-weight: 600;
	font-size: 16px;
	padding: 8px 60px;
	box-shadow: 0 10px 20px 0 rgb(240, 243, 253);
}

.locations{
	border-radius: 10px;
	border: 1px solid #D2D6DC;
	box-shadow: 0 10px 20px 0 rgb(240, 243, 253);
}

.about-banner{
	background-image: url('../images/about-banner.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 60vh;
}

.bottom-section{
	background-image: url('../images/bg-img.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	color: #fff;
}

.bottom-section .section-title{
	color: #fff;
}

.circle-icon div{
	width: 120px;
	height: 120px;
	background-color: #12377666;
	border: 4px solid #fff;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	margin: auto;
}

.circle-icon div:hover{
	background-color: #123776;
	/* cursor: pointer; */
}

.circle-icon div img{
	width: 40px;
}

.font24{
	font-size: 24px;
	font-weight: 600;
}

.font-15{
	font-size: 14px;
	line-height: 25px;
}

.about-banner h3{
	color: #fff;
	font-weight: 600;
	font-size: 32px;
}

.faq .card-header{
	font-weight: 600;
	font-size: 18px;
	cursor: pointer;
}

.faq .card-body{
	font-weight: 500;
	font-size: 14px;
}

.faq .card-header::after {
    font-family: 'FontAwesome';
    content: "\f068";
    float: right;
}
.faq .card-header.collapsed::after {
    content: "\f067";
}

.sub-menu-list{
	display: none;
}

.sub-submenu-list{
	display: none;
}

.nav-icons .nav-tabs .nav-link{
	width: 80px;
	height: 80px;
	border-radius: 50%;
	align-items: center;
	display: flex;
	justify-content: center;
	/* border-color: #10489F; */
}

.nav-icons .nav-tabs .nav-link:hover{
	background-color: #10489F;
	border: none;
}

.nav-icons .nav-tabs .nav-link:hover svg{
	fill: #fff;
}

.nav-icons .nav-tabs{
	border: none;
}

.nav-icons .active svg{
	fill: #fff;
}

.table-w{
	width: 75%;
	margin: auto;
}

.product-details{
	font-weight: 500 !important;
	font-size: 14px;
}

.product-grid-title{
	font-weight: 600;
	font-size: 18px;
	color: #212529;
	margin-bottom: 5px;
	display: block;
}

.product-grid-title:hover{
	color: #212529;
}

.pagination li a{
	color: #0F479F;
}

.products-grid .product-card{
	border: 1px solid #dee2e6;
}

.products-grid .product-card:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
	transition: .3s all ease-in-out;
}

.visible{
	display: block;
}

.dropdown-menu,.show{
	left: auto;
}

.dropdown-menu .dropdown-sub-menu{
	color: #000;
	display: block;
	padding: 8px;
	margin: 0 10px;
	font-weight: 600;
	font-size: 14px;
}

.dropdown-menu .dropdown-sub-menu:hover {
    background-color: #e8f1ff;
    border-radius: 5px;
}



#particles-js{
  width: 100%;
  height: 100%;
  background-color: #1237765e;
  background-image: url('');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: absolute;
  display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

#particles-js p{
    color: #fff;
    width: 100%;
    text-align: center;
    position: absolute;
    font-size: 40px;
    font-weight: 700;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 1240px){
	.nav-bg .nav-item{
		padding: 0 8px;
		font-size: 14px;
	}

	.megamenu {
	    width: 80%;
	    margin-left: 10%;
	}
}

@media (max-width: 991px){
	.nav-logo{
	    padding: 10px;
	    margin: 5px 10px;
	    width: 120px;
	}

	.square-content{
		padding: 30px;
	}

	.nav-bg .navbar-nav{
		width: 100%;
	}

	.megamenu{
		width: 100%;
		margin-left: 0;
		position: relative;
	}

	.sub-menu-list{
		margin-bottom: 10px;
	}

	.table-w{
		width: 100%;
	}
}

@media (max-width: 500px){
	.nav-icons .nav-tabs .nav-link{
		height: 50px;
		width: 50px;
		padding: 13px;
	}
	#particles-js p {
		font-size: 20px !important;
	}
}
